MozillaZine

Netscape Java Plug-in error

Talk about add-ons and extension development.
spencerjw
 
Posts: 34
Joined: January 29th, 2003, 11:09 am

Post Posted January 29th, 2003, 11:14 am

This I believe has to do with an extension that I installed this morning but not sure which one...

Everytime that I start Phoenix I now get an error, the rror reads:

"Java Plug-in for Netscape Navigator should not be used in Microsoft Internet Explorer.
Please use Java Plug-in for Microsoft Internet Explorer instead."

Comments/Suggestions as to how to keep this error from appearing. Even if I have to uiinstall the extension that'd be fine, just no idea which one is causing the issue.

TIA!
Spencer
<a href="mailto:spencer@design-studios.com">spencer@design-studios.com</a>

FYI, please respond via email if possible, I don't get to cehck the forum all that often.

nicubunu

User avatar
 
Posts: 675
Joined: November 6th, 2002, 4:55 am
Location: Bucharest, Romania

Post Posted January 30th, 2003, 12:09 am

Read <a href="http://www.mozillazine.org/forums/viewtopic.php?t=3675">here</a>.Or use the <a href="http://www.mozillazine.org/forums/search.php">search</a> feature.

And BTW, you posted in the wrong forum, this is Mozilla Extensions not Phoenix Extensions (or Bugs)
nicu
<a href="http://openclipart.org">Drawing Together :: The Open Clip Art Library</a>

Return to Extension Development


Who is online

Users browsing this forum: No registered users and 2 guests